.off-screen-menu {
    background-color:  rgb(99, 77, 67);
    height: 12rem;
    width: 120px;
    padding-top: 50px;
    max-width: 150px;
    position: fixed;
    top: 0;
    left: -150px;
    display: flex;
    flex-direction: column;
    text-align: left;
    transition: .3s ease;
    z-index: 100;
    font-size: 1.2rem;
}

.off-screen-menu.slidedown {
    animation: slidedown 1s ease-in 1s 1 alternate both;
    box-shadow: 0 .2vw 1vw 0 rgba(0, 0, 0, 0.2);
    background-color: #FCFAEE;
    transition: 1s;
    backdrop-filter: blur(3px);
}

.off-screen-menu ul {
    list-style: none;
    margin: auto;
    padding: 0;
    margin-bottom: 10px;
    justify-content: space-between;
}

.off-screen-menu ul li {
    margin: 4px 0;
}

.nav-item-small {
    position: relative;
    text-decoration: none;
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: whitesmoke;
}

.nav-item-small:hover {
    opacity: 0.5;
    transition: .8s;
}



.off-screen-menu.active {
    left: 0;
}

/* nav */
.navbar-small {
    padding: 1rem 1.5rem;
    display: flex; /* CHANGE*/
    background-color: rgb(112, 136, 113, 0.0);
    position: fixed; 
    top: 0;
    left: 0;
    width: 100vw;
    z-index: 1000; /* Ensures the navbar is above other content */
    transition: .5s;
    margin: 0;
}

.navbar-small.slidedown {
    animation: slidedown 1s ease-in 1s 1 alternate both;
    box-shadow: 0 .2vw 1vw 0 rgba(0, 0, 0, 0.2);
    background-color: #FCFAEE;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    transition: 1s;
    backdrop-filter: blur(3px);
}

/* ham menu */
.ham-menu {
    height: 40px;
    width: 30px;
    margin-right: auto;
    position: relative;
    cursor: pointer;
}
.menuspan {
    height: 4px;
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 25px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: .3s ease;
}
.ham-menu span:nth-child(1) {
    top: 25%;
}
.ham-menu span:nth-child(3) {
    top: 75%;
}
.ham-menu.active span {
    background-color: white;
}
.ham-menu.active span:nth-child(1) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}
.ham-menu.active span:nth-child(2) {
    opacity: 0;
}
.ham-menu.active span:nth-child(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

  
/* Add a hover effect if you want */
.navbar-small .fa:hover {
    opacity: 0.5;
    transition: .8s;
}
  

.navbar-small .ig-small {
    color: whitesmoke;
    font-size: 1.8rem;
    text-decoration: none;
    padding-top: .30em;
    padding-right: 2em;
}

@media screen and (min-width: 720px) {

    .navbar-small {
        display: None
    }

    .off-screen-menu {
        display: None
    }
}
